Bug 175960 - Unknown properties when running rhn-applet
Unknown properties when running rhn-applet
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhn-applet (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 13:18 EST by Beth Nackashi
Modified: 2008-10-17 15:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:49:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2005-12-16 13:18:42 EST
Description of problem:
(rhn-applet:3755): libglade-WARNING **: unknown property (VARIOUS) when clicking
on rhn applet throbber

Version-Release number of selected component (if applicable):
up2date-4.4.56-3
rhn-applet-2.1.18-4
rhnlib-1.8.2-1.p22.1

How reproducible:
always

Steps to Reproduce:
1.  Install latest version of rhn-applet.
2.  Run rhn-applet-gui& in a terminal window (may be run remotely as long as
x-forwarding is enabled).
3.  Click on the throbber.
  
Actual results:
Watch terminal window for this:

(rhn-applet:3755): libglade-WARNING **: unknown property `decorated' for class
`GtkWindow'

(rhn-applet:3755): libglade-WARNING **: unknown property `decorated' for class
`GtkWindow'

(rhn-applet:3755): libglade-WARNING **: unknown property `gravity' for class
`GtkWindow'

(rhn-applet:3755): libglade-WARNING **: unknown property `gravity' for class
`GtkWindow'

(rhn-applet:3755): libglade-WARNING **: unknown property `focus_on_click' for
class `GtkButton'

(rhn-applet:3755): libglade-WARNING **: unknown property `focus_on_click' for
class `GtkButton'

(rhn-applet:3755): libglade-WARNING **: unknown property `focus_on_click' for
class `GtkCheckButton'

(rhn-applet:3755): libglade-WARNING **: unknown property `focus_on_click' for
class `GtkCheckButton'

(rhn-applet:3755): libglade-WARNING **: unknown property `focus_on_click' for
class `GtkCheckButton'

(rhn-applet:3755): libglade-WARNING **: unknown property `focus_on_click' for
class `GtkCheckButton'


Expected results:
none of that ^^^

Additional info:
There was a similar problem in up2date: 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=169840
Comment 1 Todd Warner 2006-01-19 11:30:48 EST
Trivial-ish. punting to next time.
Comment 2 Red Hat Bugzilla 2007-04-11 20:23:06 EDT
User bnackash@redhat.com's account has been closed
Comment 3 RHEL Product and Program Management 2007-10-19 14:49:49 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.